body{margin:0; padding:0; background: #000;}
body a{color:#f60}

#top{
    min-height: 260px;
    background: url("https://gracethemartyr.com/images/tornpaper-top-black.png") 0 100% repeat-x, url("http://gracethemartyr.com/images/justusbg-top.jpg") 0 0;
    background-size: auto, auto, 100% 100%;
}
#justus{
    height: 350px;
    text-align: center;
    background: url("https://gracethemartyr.com/images/JUSTUS.png") 50% 0 no-repeat, #000;
    background-size: 90% 90%;
}

#socialmedia{
    padding-top: 276px;
}
#fb{
    height: 64px;
    background: url("https://gracethemartyr.com/images/icon-fb-white.png") 50% 0 no-repeat;
}
#fb:hover{
    background: url("https://gracethemartyr.com/images/icon-fb-orange.png") 50% 0 no-repeat;
    background-size: auto 64px;
}
#ig{
    height: 64px;
    background: url("https://gracethemartyr.com/images/icon-ig-white.png") 50% 0 no-repeat;
}
#ig:hover{
    background: url("https://gracethemartyr.com/images/icon-ig-orange.png") 50% 0 no-repeat;
    background-size: auto 64px;
}
#tw{
    height: 64px;
    background: url("https://gracethemartyr.com/images/icon-tw-white.png") 50% 0 no-repeat;
}
#tw:hover{
    background: url("https://gracethemartyr.com/images/icon-tw-orange.png") 50% 0 no-repeat;
    background-size: auto 64px;
}
#sc{
    height: 64px;
    background: url("https://gracethemartyr.com/images/icon-sc-white.png") 50% 0 no-repeat;
}
#sc:hover{
    background: url("https://gracethemartyr.com/images/icon-sc-orange.png") 50% 0 no-repeat;
    background-size: auto 64px;
}
#tt{
    height: 64px;
    background: url("https://gracethemartyr.com/images/icon-tt-white.png") 50% 0 no-repeat;
}
#tt:hover{
    background: url("https://gracethemartyr.com/images/icon-tt-orange.png") 50% 0 no-repeat;
    background-size: auto 64px;
}
#yt{
    height: 64px;
    background: url("https://gracethemartyr.com/images/icon-yt-white.png") 50% 0 no-repeat;
}
#yt:hover{
    background: url("https://gracethemartyr.com/images/icon-yt-orange.png") 50% 0 no-repeat;
    background-size: auto 64px;
}



#bottom{
    height: 350px;
    background: url("http://gracethemartyr.com/images/bfade.png") 0 100% repeat-x, 
    url("http://gracethemartyr.com/images/tornpaper-bottom-black.png") 0 0 repeat-x, 
    url("http://gracethemartyr.com/images/justusbg-bottom.jpg") 0 0 no-repeat;
    background-size: auto auto, 100% auto;
}
#copyright{
    font-size: .9em;
    text-align: center;
    padding-top: 300px;
    color: #fff;
}


@media only screen and (max-width: 500px) {
  
  #justus{
    height: 350px;
    text-align: center;
    background: url("http://gracethemartyr.com/images/JUSTUS.png") 50% 0, no-repeat, #000;
    background-size: 30% 30%;
    border: 1px solid red;
}
  
  
}/*  end mobile*/